<div class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2 id="ModalLabel">{{BANKINGCOMPLETE:TITLE}}</h2>
      <div class="BtnCancelCloseAll" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <div class="modal-content-main">
        <form class="pure-form pure-form-stacked">
          <div id="bankingComplete-progress"></div>
          <div id="bankingComplete-radial"></div>
        </form>
        <div id="bankingComplete-message">{{BANKINGCOMPLETE:COMPLETE_MESSAGE}}</div>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="bankingComplete-done" class="pure-button pure-button-primary pure-button-send pure-button-large pure-button-fw pure-button-main" aria-hidden="true">{{BANKINGCOMPLETE:BUTTON_DONE}}</button>
      </div>
    </div>
  </div>
</div>
